name = "Netherite Plus Mod"
filename = "netherite-plus-mod-1.4.5-1.16.5-fabric.jar"
side = "both"

[download]
hash-format = "sha1"
hash = "ab75c217c1475f4c8f88abf84e01e21b928f06d4"
mode = "metadata:curseforge"

[update]
[update.curseforge]
file-id = 3334125
project-id = 394120
